{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}


     <!--================Error Area =================-->
        <section class="error_area">
            <div class="container">
            <center>
                        <h3>403</h3>
                        <h4>Forbidden</h4>
                        <h5>You don't have the permission to access the requested resource. Please check your privilleges Access and try again !</h5>
                        <a class="btn btn-primary" href="{{ url_for('home.homepage') }}">Go to home page</a>
            </center>
            </div>
        </section>
        <br>
        <!--================End Error Area =================-->


{% endblock content %}